@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /Components/Layout/AICodingAssistant.razor.rz.scp.css */
/* AI Assistant Box */

#ai-assistant[b-adpt5zb4e2] {
    position: absolute;
    bottom: 64px;
    left: 9px;
    width: 188px;
    border: 1px solid transparent;
    border-radius: 11px;
    padding: 5px 16px;
    background: linear-gradient(var(--kendo-color-surface), var(--kendo-color-surface)) padding-box, linear-gradient(114deg, #4b5ffa 0%, #c158e4 93%) border-box;
}

    #ai-assistant[b-adpt5zb4e2]::before {
        content: "";
        position: absolute;
        z-index: 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .18;
        background: url(ai-circle.png) center center no-repeat;
        background-size: cover;
    }

    #ai-assistant h4[b-adpt5zb4e2],
    #ai-assistant > p[b-adpt5zb4e2],
    #ai-assistant > a[b-adpt5zb4e2] {
        position: relative;
        padding-left: 41px;
        z-index: 2;
    }

    #ai-assistant h4[b-adpt5zb4e2] {
        position: relative;
        margin: 0 0 .3em;
        font-size: 20px;
        line-height: 1.4;
        font-weight: 500;
    }

    #ai-assistant .k-icon[b-adpt5zb4e2] {
        position: absolute;
        left: 0;
        top: 0;
        color: #4b5ffa;
    }

    #ai-assistant > a[b-adpt5zb4e2] {
        color: #a75ae9;
        text-decoration: none;
    }

        #ai-assistant > a:hover[b-adpt5zb4e2] {
            text-decoration: underline;
        }
/* /Components/Layout/MainLayout.razor.rz.scp.css */
/* /Components/Pages/About.razor.rz.scp.css */
/* CSS for About component */

.background-image[b-v630ztkvle] {
    margin-left: 20px;
    padding: 45px 90px;
    color: black;
    opacity: 0.7;
    width: 850px;
    height: 570px;
    object-fit: scale-down;
    background-image: url('Images/geralt-paper-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#about-page[b-v630ztkvle] {
    margin-left: auto;
    margin-right: auto;
    max-width: max-content;
    text-align: center;
    font-size: x-small !important;
}

.hedera[b-v630ztkvle] {
    font-size: 2rem;
    color: darkgreen;
}

@media (min-height: calc(56px + 50px + 400px)) {
    /* header + footer + about page container*/
    #about-page[b-v630ztkvle] {
        margin-top: calc(50vh - 28px - 25px - 325px);

    }

}

.h1[b-v630ztkvle] {
    margin-top: 10px;
    font-family: "Lucida Handwriting", monospace;
}

.h2[b-v630ztkvle] {
    font-family: "Lucida Handwriting", monospace;
    font-size: 3.0em;
}
/* /Components/Pages/Contact.razor.rz.scp.css */
/* CSS for Contact component */

.background-image[b-422rin49ev] {
    margin-left: 20px;
    padding: 150px 90px;
    color: black;
    opacity: 0.7;
    width: 850px;
    height: 570px;
    object-fit: scale-down;
    background-image: url('Images/geralt-paper-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#contact-page[b-422rin49ev] {
    margin-left: auto;
    margin-right: auto;
    max-width: max-content;
    text-align: center;
    font-size: x-small !important;
}



.hedera[b-422rin49ev] {
    font-size: 2rem;
    color: darkgreen;
}

@media (min-height: calc(56px + 50px + 400px)) {
    /* header + footer + contact page container*/
    #contact-page[b-422rin49ev] {
        margin-top: calc(50vh - 28px - 25px - 325px);
    }
}

.h1[b-422rin49ev] {
    margin-top: 10px;
    font-family: "Lucida Handwriting", monospace;
}
